## merlin-user 12 SP1A.210812.016 V13.0.1.0.SJOCNXM release-keys
- Manufacturer: xiaomi
- Platform: mt6768
- Codename: merlinnfc
- Brand: Redmi
- Flavor: merlin-user
- Release Version: 12
- Id: SP1A.210812.016
- Incremental: V13.0.1.0.SJOCNXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: zh-CN
- Screen Density: 440
- Fingerprint: Redmi/merlinnfc/merlinnfc:12/SP1A.210812.016/V13.0.1.0.SJOCNXM:user/release-keys
- OTA version: 
- Branch: merlin-user-12-SP1A.210812.016-V13.0.1.0.SJOCNXM-release-keys
- Repo: redmi/merlinnfc
